Bug 36253 - misc/xosd cannot link to libxmms.so
Summary: misc/xosd cannot link to libxmms.so
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-03-24 15:40 UTC by nork
Modified: 2002-03-26 08:10 UTC (History)
0 users

See Also:


Attachments
xosd.diff (343 bytes, patch)
2002-03-24 15:40 UTC, nork
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description nork 2002-03-24 15:40:00 UTC
	Major version of xmms's library, libxmms.so, is now 3.
	But xosd is refer to 2.

How-To-Repeat: 	ls /usr/X11R6/lib/libxmms.so*
Comment 1 Mike Smith freebsd_committer 2002-03-24 15:40:01 UTC
Thank you very much for your problem report.
It has the internal identification `ports/36253'.
The individual assigned to look at your
report is: freebsd-ports. 

You can access the state of your problem report at any time
via this link:

http://www.freebsd.org/cgi/query-pr.cgi?pr=36253

>Category:       ports
>Responsible:    freebsd-ports
>Synopsis:       misc/xosd cannot link to libxmms.so
>Arrival-Date:   Sun Mar 24 07:40:00 PST 2002
Comment 2 Hye-Shik Chang 2002-03-25 11:54:52 UTC
Hello,

 I'm a maintainer of this port.
 This patch looks fine. please commit this. ;)

Thank you!

--
Hye-Shik Chang <perky@fallin.lv>
Yonsei University, Seoul
Comment 3 Pete Fritchman freebsd_committer 2002-03-26 08:02:40 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 4 Pete Fritchman freebsd_committer 2002-03-26 08:02:49 UTC
Synopsis: misc/xosd cannot link to libxmms.so

State-Changed-From-To: open->closed
State-Changed-By: petef
State-Changed-When: Tue Mar 26 00:02:40 PST 2002
State-Changed-Why: 
Committed, thanks!

http://www.freebsd.org/cgi/query-pr.cgi?pr=36253